{# Override from Octavia: octavia/src/templates/layout/region--header-tabs.html.twig
/**
 * @file
 * Theme override to display a region.
 *
 * Available variables:
 * - content: The content for this region, typically blocks.
 * - attributes: HTML attributes for the region div.
 * - region: The name of the region variable as defined in the theme's
 *   .info.yml file.
 *
 * @see template_preprocess_region()
 */
#}
{% if content %}
  {% set attributes = attributes.addClass(['section, is-paddingless']) %}
  <section{{ attributes }}>
    <div class="container">
      {{ content }}
    </div>
  </section>
{% endif %}
